/* Button title in alerts */
"alert.cancelButton" = "Annulla";

/* Button title in alerts */
"alert.okButton" = "OK";

/* A type of attachment */
"attachments.app.agenda" = "Agenda";

/* A type of attachment */
"attachments.app.appleScript" = "AppleScript";

/* A type of attachment */
"attachments.app.c" = "C";

/* A type of attachment */
"attachments.app.c++" = "C++";

/* A type of attachment */
"attachments.app.css" = "CSS";

/* A type of attachment */
"attachments.app.excel" = "Excel";

/* A type of attachment */
"attachments.app.header" = "Intestazione";

/* A type of attachment */
"attachments.app.html" = "HTML";

/* A type of attachment */
"attachments.app.illustrator" = "Illustrator";

/* A type of attachment */
"attachments.app.inDesign" = "InDesign";

/* A type of attachment */
"attachments.app.javaScript" = "JavaScript";

/* A type of attachment */
"attachments.app.json" = "JSON";

/* A type of attachment */
"attachments.app.keynote" = "Keynote";

/* A type of attachment */
"attachments.app.markdown" = "Markdown";

/* A type of attachment */
"attachments.app.microsoftWord" = "Microsoft Word";

/* A type of attachment */
"attachments.app.numbers" = "Numbers";

/* A type of attachment */
"attachments.app.objective-C" = "Objective-C";

/* A type of attachment */
"attachments.app.pages" = "Pages";

/* A type of attachment */
"attachments.app.pdf" = "PDF";

/* A type of attachment */
"attachments.app.photoshop" = "Photoshop";

/* A type of attachment */
"attachments.app.plainText" = "Solo testo";

/* A type of attachment */
"attachments.app.powerpoint" = "Powerpoint";

/* A type of attachment */
"attachments.app.python" = "Python";

/* A type of attachment */
"attachments.app.richText" = "Rich Text";

/* A type of attachment */
"attachments.app.ruby" = "Ruby";

/* A type of attachment */
"attachments.app.shellScript" = "Script Shell";

/* A type of attachment */
"attachments.app.sketch" = "Sketch";

/* A type of attachment */
"attachments.app.swift" = "Swift";

/* A type of attachment */
"attachments.app.xcodeInterface" = "Interfaccia Xcode";

/* A type of attachment */
"attachments.app.xcodeProject" = "Progetto Xcode";

/* A type of attachment */
"attachments.app.xml" = "XML";

/* A type of attachment */
"attachments.attachedFileAttachmentFileDescription" = "File allegato";

/* A type of attachment */
"attachments.cloudFileAttachmentFileDescription" = "File cloud";

/* A type of attachment */
"attachments.fileDescription.agendaArchive" = "Archivio Agenda";

/* A type of attachment */
"attachments.fileDescription.agendaDrawing" = "Disegno Agenda";

/* A type of attachment */
"attachments.fileDescription.appleScriptCode" = "Codice AppleScript";

/* A type of attachment */
"attachments.fileDescription.c++Code" = "Codice C++";

/* A type of attachment */
"attachments.fileDescription.cascadingStyleSheetsFile" = "File Cascading Style Sheet";

/* A type of attachment */
"attachments.fileDescription.cCode" = "Codice C";

/* A type of attachment */
"attachments.fileDescription.cLanguageHeader" = "C Language Header";

/* A type of attachment */
"attachments.fileDescription.excelSpreadsheet" = "Foglio di calcolo Excel";

/* A type of attachment */
"attachments.fileDescription.htmlFile" = "File HTML";

/* A type of attachment */
"attachments.fileDescription.illustratorDocument" = "Documento Illustrator";

/* A type of attachment */
"attachments.fileDescription.inDesignDocument" = "Documento InDesign";

/* A type of attachment */
"attachments.fileDescription.javascriptFile" = "File Javascript";

/* A type of attachment */
"attachments.fileDescription.jsonFile" = "File JSON";

/* A type of attachment */
"attachments.fileDescription.keynotePresentation" = "Presentazione di Keynote";

/* A type of attachment */
"attachments.fileDescription.markdownText" = "Testo Markdown";

/* A type of attachment */
"attachments.fileDescription.numbersSpreadsheet" = "Foglio di calcolo Numbers";

/* A type of attachment */
"attachments.fileDescription.objective-CCode" = "Codice Objective-C";

/* A type of attachment */
"attachments.fileDescription.pagesDocument" = "Documento Pages";

/* A type of attachment */
"attachments.fileDescription.pdfFile" = "File PDF";

/* A type of attachment */
"attachments.fileDescription.photoshopDocument" = "Documento Photoshop";

/* A type of attachment */
"attachments.fileDescription.plainTextDocument" = "Documento di solo testo";

/* A type of attachment */
"attachments.fileDescription.powerpointPresentation" = "Presentazione Powerpoint";

/* A type of attachment */
"attachments.fileDescription.pythonCode" = "Codice Python";

/* A type of attachment */
"attachments.fileDescription.richTextDocument" = "Documento RTF";

/* A type of attachment */
"attachments.fileDescription.rubyCode" = "Codice Ruby";

/* A type of attachment */
"attachments.fileDescription.shellScriptFile" = "File script";

/* A type of attachment */
"attachments.fileDescription.sketchDocument" = "Documento Sketch";

/* A type of attachment */
"attachments.fileDescription.swiftCode" = "Codice Swift";

/* A type of attachment */
"attachments.fileDescription.wordDocument" = "Documento Word";

/* A type of attachment */
"attachments.fileDescription.xcodeInterfaceFile" = "File di interfaccia Xcode";

/* A type of attachment */
"attachments.fileDescription.xcodeProjectFile" = "File di progetto Xcode";

/* A type of attachment */
"attachments.fileDescription.xmlFile" = "File XML";

/* A type of attachment */
"attachments.fileType.archive" = "Archivio";

/* A type of attachment */
"attachments.fileType.audioFile" = "File Audio";

/* A type of attachment */
"attachments.fileType.calendarFile" = "File Calendario";

/* A type of attachment */
"attachments.fileType.code" = "Codice";

/* A type of attachment */
"attachments.fileType.contact" = "Contatto";

/* A type of attachment */
"attachments.fileType.designDocument" = "Documento Design";

/* A type of attachment */
"attachments.fileType.document" = "Documento";

/* A type of attachment */
"attachments.fileType.drawing" = "Disegno";

/* A type of attachment */
"attachments.fileType.image" = "Immagine";

/* A type of attachment */
"attachments.fileType.presentation" = "Presentatione";

/* A type of attachment */
"attachments.fileType.spreadsheet" = "Foglio di calcolo";

/* A type of attachment */
"attachments.fileType.video" = "Video";

/* A type of attachment */
"attachments.fileType.webFile" = "File Web";

/* (No Comment) */
"calendarManager.anonymousParticipantName" = "Anonimo";

/* (No Comment) */
"calendarManager.calendarEventDefaultTitle" = "Senza titolo";

/* (No Comment) */
"calendarManager.calendarTypeNameBirthday" = "Compleanno";

/* Microsoft Exchange */
"calendarManager.calendarTypeNameExchange" = "Exchange";

/* (No Comment) */
"calendarManager.calendarTypeNameiCloud" = "iCloud";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.calendarTypeNameLocal" = "Locale";

/* (No Comment) */
"calendarManager.calendarTypeNameSubscription" = "Sottoscrizione";

/* (No Comment) */
"calendarManager.calendarTypeNameUnknown" = "Sconosciuto";

/* A given day and time. Eg. Friday, at 7:00pm */
"calendarManager.dayAtTimeLabel" = "%1$@, alle %2$@";

/* (No Comment) */
"calendarManager.defaultReminderTitle" = "Senza titolo";

/* Event details of start and end date. */
"calendarManager.eventDateDetails" = "Da %1$@ a %2$@";

/* Event details of an event that starts and ends on the same day. First placeholder is the date of the day */
"calendarManager.eventDateSingleDayDetails" = "%1$@, da %2$@ a %3$@";

/* Event with invitees. Eg. Going to Zoo, with Bob Jones and Tom Jones */
"calendarManager.eventDetailsAndInvitees" = "%1$@, con %2$@";

/* Event details with a location. Eg. Going to Zoo, at Amsterdam. */
"calendarManager.eventDetailsAtLocation" = "%1$@, in %2$@";

/* Status of a calendar event invite */
"calendarManager.eventStatusCancelled" = "Annullato";

/* Status of a calendar event invite */
"calendarManager.eventStatusConfirmed" = "Confermato";

/* Status of a calendar event invite */
"calendarManager.eventStatusTentative" = "Provvisorio";

/* Status of a calendar event invite */
"calendarManager.eventStatusUnknown" = "Sconosciuto";

/* Invitees list. Eg. With Bob Jones and Tom Jones. */
"calendarManager.invitees" = "Con %@";

/* Location. Eg. At Amsterdam Zoo. */
"calendarManager.location" = "A %@";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.makeLinkMarkdownLink" = "Collegamento: [%1$@](%2$@)";

/* (No Comment) */
"calendarManager.notesFromEventLabel" = "Nota da evento di calendario:";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.onThisDeviceSourceTitle" = "Su questo dispositivo";

/* (No Comment) */
"calendarManager.organizedByEventDetail" = "Organizzato da %@";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.sendEmailMarkdownLink" = "Email: [%1$@](%2$@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInContactsMarkdownLink" = "[Mostra nei contatti...](%@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInMailMarkdownLink" = "[Mostra in Mail...](%@)";

/* (No Comment) */
"calendarManager.unknownLocationTitle" = "Sconosciuto";

/* (No Comment) */
"calendarManager.untitledCalendar" = "Senza titolo";

/* Name of the default style used for checked items in a checklist */
"checkedStyle.default" = "Predefinito";

/* Name of the grayed out style used for checked items in a checklist */
"checkedStyle.grayedout" = "Disabilitato";

/* Name of the strikethrough style used for checked items in a checklist */
"checkedStyle.strikethrough" = "Barrato";

/* (No Comment) */
"color.agendaOrange" = "Arancio Agenda";

/* (No Comment) */
"color.babyBlue" = "Baby Blu";

/* (No Comment) */
"color.blue" = "Blu";

/* (No Comment) */
"color.brown" = "Marrone";

/* (No Comment) */
"color.darkPurple" = "Viola scuro";

/* (No Comment) */
"color.gray" = "Grigio";

/* (No Comment) */
"color.green" = "Verde";

/* (No Comment) */
"color.lightGreen" = "Verde chiaro";

/* (No Comment) */
"color.magenta" = "Magenta";

/* (No Comment) */
"color.orange" = "Arancio";

/* (No Comment) */
"color.pink" = "Rosa";

/* (No Comment) */
"color.purple" = "Viola";

/* (No Comment) */
"color.red" = "Rosso";

/* (No Comment) */
"color.seaGreen" = "Verde acqua";

/* (No Comment) */
"color.yellow" = "Giallo";

/* (No Comment) */
"documentContent.untitledGroup" = "Senza titolo";

/* (No Comment) */
"filters.containsFilterDescription" = "contiene";

/* Eg. Date Range is equal to 27th February - 29th February */
"filters.dateRangeSectionFilter" = "Intervallo temporale %1$@ %2$@";

/* (No Comment) */
"filters.doesNotContainFilterDescription" = "non contiene";

/* Eg. Edited date is equal to 27th February */
"filters.editedDateSectionFilter" = "Data modifica %1$@ %2$@";

/* (No Comment) */
"filters.editedTodaySectionFilter" = "Modificato oggi";

/* (No Comment) */
"filters.emptyFilter" = "Svuota";

/* Eg. End date is equal to 27th February */
"filters.endDateSectionFilter" = "Data fine %1$@ %2$@";

/* (No Comment) */
"filters.endsWithFilterDescription" = "finisce con";

/* (No Comment) */
"filters.equalToFilterDescription" = "uguale a";

/* Eg. Content contains red */
"filters.fullTextContentFilter" = "Contenuto %1$@ %2$@";

/* (No Comment) */
"filters.greaterThanFilterDescription" = "maggiore di";

/* (No Comment) */
"filters.greaterThanOrEqualFilterDescription" = "uguale o maggiore di";

/* (No Comment) */
"filters.isCollapsedFilter" = "È compresso";

/* (No Comment) */
"filters.isNotCollapsedFilter" = "Non è compresso";

/* (No Comment) */
"filters.lessThanFilterDescription" = "minore di";

/* (No Comment) */
"filters.lessThanOrEqualFilterDescription" = "minore o uguale a";

/* (No Comment) */
"filters.notEqualToFilterDescription" = "non uguale a";

/* (No Comment) */
"filters.notesWithContentFilter" = "Note con contenuto";

/* (No Comment) */
"filters.notesWithoutContentFilter" = "Note senza contenuto";

/* Eg. Person alias is equal to Tom */
"filters.personFilter" = "Alias della persona %1$@ %2$@";

/* (No Comment) */
"filters.recentlyEditedSectionFilter" = "Modificato recentemente";

/* Eg. Start date is equal to 27th February */
"filters.startDateSectionFilter" = "Data inizio %1$@ %2$@";

/* (No Comment) */
"filters.startsWithFilterDescription" = "Inizia con";

/* Eg. Status is equal to completed */
"filters.statusSectionFilter" = "Stato %1$@ %2$@";

/* Eg. Tag name is equal to color, value is equal to red */
"filters.tagNameAndValueFilter" = "Nome tag %1$@ %2$@, valore %3$@ %4$@";

/* Eg. Tag name is equal to color */
"filters.tagNameFilter" = "Nome tag %1$@ %2$@";

/* Eg. Title is equal to ToDo List */
"filters.titleSectionFilter" = "Titolo %1$@ %2$@";

/* Eg. Type contains On the Agenda */
"filters.typeSectionFilter" = "Tipo %1$@ %2$@";

/* Name of the bullet used for bulleted lists */
"listStyle.bullet" = "Punto elenco";

/* Name of the bullet used for dashed lists */
"listStyle.dash" = "Trattino";

/* Relative date description of a note. */
"models.aboutToEndRelativeDate" = "Per finire";

/* Relative date description of a note. */
"models.aboutToStartRelativeDate" = "Per iniziare";

/* Relative date description of a note. A day range. Eg. 15th January - 20th January */
"models.absoluteDateRange" = "%1$@ - %2$@";

/* (No Comment) */
"models.anonymousAuthor" = "Anonimo";

/* (No Comment) */
"models.attachmentDefaultName" = "Allegato";

/* Relative date description of a note. Eg. 15th January, 9:00am */
"models.dayRangeStartTimeRelativeDate" = "%1$@, %2$@";

/* (No Comment) */
"models.defaultCategoryName" = "Senza titolo";

/* (No Comment) */
"models.defaultDeviceName" = "Senza titolo";

/* (No Comment) */
"models.defaultDocumentDescriptionName" = "Senza titolo";

/* (No Comment) */
"models.defaultDocumentTitle" = "Senza titolo";

/* (No Comment) */
"models.defaultNoteTitle" = "Nota senza titolo";

/* (No Comment) */
"models.defaultOverviewName" = "Senza titolo";

/* (No Comment) */
"models.defaultPersonAlias" = "Anonimo";

/* (No Comment) */
"models.defaultSectionDescriptionName" = "Senza titolo";

/* (No Comment) */
"models.defaultTemplateName" = "Senza titolo";

/* (No Comment) */
"models.doneSectionStatus" = "Completato";

/* (No Comment) */
"models.earliestDayFirstDisplayOrder" = "Data più vecchia prima";

/* Relative date description of a note. Eg. 50 minutes ago */
"models.endedEarlierTodayRelativeDate" = "%@ fa";

/* Relative date description of a note. */
"models.endsTodayRelativeDate" = "Finisce oggi";

/* (No Comment) */
"models.footnoteAndCompletedSectionStatus" = "Nota a piè di pagina e completata";

/* (No Comment) */
"models.footnoteSectionStatus" = "nota a piè di pagina";

/* Relative date description of a note. */
"models.justEndedRelativeDate" = "appena finito";

/* (No Comment) */
"models.latestDateFirstDisplayOrder" = "Data più recente prima";

/* Relative date description of a note. Eg. Today, 3:00pm */
"models.longerThanEightHoursRelativeDate" = "Oggi, %@";

/* Relative date description of a note. Eg. Ongoing, ends 9:00am */
"models.ongoingEndsAtTimeRelativeDate" = "In corso, finisce %@";

/* Relative date description of a note.Eg. Now, ends Tomorrow, 3pm */
"models.onNowEndingAnotherDayRelativeDate" = "Adesso, finisce %1$@, %2$@";

/* Relative date description of a note. Eg. Now, ends in 50 minutes */
"models.onNowEndingSoonRelativeDate" = "Adesso,  finisce in %@";

/* (No Comment) */
"models.onTheAgendaSectionDescription" = "In Agenda";

/* (No Comment) */
"models.pinnedToTopAndCompletedSectionStatus" = "Appuntata in cima e completata";

/* (No Comment) */
"models.pinnedToTopSectionStatus" = "Appuntata in cima";

/* Relative date description of a note. A single day. Eg. Tuesday 9th January, 3:00pm */
"models.singleDayRelativeDate" = "%1$@, %2$@";

/* Compact date description of a note. */
"models.todayDate" = "Oggi";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayEndsAtTimeRelativeDate" = "Oggi, finisce %@";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayRelativeDate" = "Oggi";

/* Relative date description of a note. Eg. Today, in 2 hours */
"models.withinEightHoursRelativeDate" = "Oggi, in %@";

/* (No Comment) */
"services.cancelDropboxFailedInfo" = "Agenda non è stata in grado di disattivare la sincronizzazione di Dropbox. Contatta l'assistenza se il problema persiste";

/* (No Comment) */
"services.cancelDropboxFailedMessage" = "Impossibile annullare la sincronizzazione di Dropbox";

/* (No Comment) */
"services.cloudSyncDropbox" = "Dropbox";

/* (No Comment) */
"services.cloudSynciCloud" = "iCloud";

/* (No Comment) */
"services.cloudSyncOff" = "Non attivo";

/* (No Comment) */
"services.disableCloudServiceInfo" = "Disabilita la sincronizzazione di Agenda su tutti i dispositivi per impedire il caricamento di nuovi dati su %@.";

/* (No Comment) */
"services.dropboxActivationCanceledInfo" = "Agenda non è stata autorizzata ad accedere a Dropbox. La sincronizzazione non verrà attivata.";

/* (No Comment) */
"services.dropboxActivationCanceledMessage" = "Attivazione della sincronizzazione Dropbox annullata";

/* (No Comment) */
"services.dropboxActivationFailedInfo" = "Il sistema operativo ha impedito ad Agenda di avviare l'autenticazione.";

/* (No Comment) */
"services.dropboxActivationFailedMessage" = "Attivazione sincronizzazione Dropbox non riuscita";

/* (No Comment) */
"services.dropboxActivationFailedWithMessageInfo" = "L'agenda non ha potuto accedere a Dropbox e non può essere sincronizzata a causa di un errore di autenticazione. Il messaggio inviato da Dropbox era: \"%@\"";

/* (No Comment) */
"services.dropboxActivationOngoingInfo" = "Agenda sta già provando ad attivare o disattivare la sincronizzazione di Dropbox. Per favore riprova più tardi.";

/* (No Comment) */
"services.dropboxActivationOngoingMessage" = "Attivazione della sincronizzazione Dropbox già in corso";

/* (No Comment) */
"services.dropboxAppIsNotInstalledInfo" = "Per accedere a Dropbox, scarica l'app Dropbox dall'App Store prima di iniziare la sincronizzazione.";

/* (No Comment) */
"services.dropboxAppIsNotInstalledMessage" = "L'app Dropbox deve essere installata";

/* (No Comment) */
"services.failedToRemoveDataInfo" = "Agenda non è stata in grado di rimuovere i dati esistenti da %@. Puoi eliminarlo manualmente.";

/* (No Comment) */
"services.failedToRemoveDataMessage" = "Impossibile rimuovere i dati da %@";

/* (No Comment) */
"services.keepDataButton" = "Mantieni dati";

/* (No Comment) */
"services.needToDisableOldCloudServiceInfo" = "Per abilitare %1$@, devi disabilitare %2$@. Regola le impostazioni di sincronizzazione di Agenda su tutti i tuoi dispositivi per impedire che i nuovi dati vengano caricati su %2$@.";

/* (No Comment) */
"services.removeAgendaDataFromCloudServiceMessage" = "Rimuovi I dati Agenda da %@?";

/* (No Comment) */
"services.removeDataButton" = "Rimuovi dati";

/* Name of the header or entry in the side bar */
"sidebar.archiveItemTitle" = "Archivio";

/* Name of the header or entry in the side bar */
"sidebar.binItemTitle" = "Cestino";

/* (No Comment) */
"sidebar.entityDescriptionCategory" = "Categoria";

/* (No Comment) */
"sidebar.entityDescriptionItem" = "Oggetto";

/* (No Comment) */
"sidebar.entityDescriptionOverview" = "Panoramica";

/* (No Comment) */
"sidebar.entityDescriptionProject" = "Progetto";

/* Name of the header or entry in the side bar */
"sidebar.otherProjectsHeaderName" = "Altri progetti";

/* Name of the header or entry in the side bar */
"sidebar.overviewHeaderName" = "Panoramiche";

/* Name of the header or entry in the side bar */
"sidebar.projectsHeaderName" = "Progetti";

/* Name of the header or entry in the side bar */
"sidebar.savedSearchesHeaderName" = "Panoramiche Smart";

/* Name of the header or entry in the side bar */
"sidebar.scratchPadItemTitle" = "Blocchetto";

/* (No Comment) */
"sidebar.searchAllNotesUserActivity" = "Cerca in tutte le note";

/* Name of the header or entry in the side bar */
"sidebar.searchAllSidebarItem" = "Cerca tutto";

/* (No Comment) */
"sidebar.showNotesForTodayUserActivity" = "Mostra note per Oggi";

/* (No Comment) */
"sidebar.showNotesInOverviewUserActivity" = "Mostra note nella panoramica \"%@\"";

/* (No Comment) */
"sidebar.showNotesInProjectUserActivity" = "Mostra note nel progetto \"%@\"";

/* (No Comment) */
"sidebar.showOnTheAgendaUserActivity" = "Mostra cosa è In Agenda";

/* Name of the header or entry in the side bar */
"sidebar.todaySidebarItem" = "Oggi";

/* Name of the header or entry in the side bar */
"sidebar.toDoItemTitle" = "Da fare";

/* Name of the default token style preference used for tags, people etc */
"tokenStyle.default" = "Importante";

/* Name of the lighter token style preference used for tags, people etc */
"tokenStyle.light" = "Attenuato";

/* (No Comment) */
"welcome.sampleCategoryName" = "Progetti di esempio";

